.login h1 a {
    background:  url("../img/login-logo.png") center no-repeat;
    background-size: 200px;
    height: 95px;
    width: 320px;
    margin: 0 auto;
    outline: none;
}
.login a:focus,
.login a:active {
    outline: none;
    box-shadow: none;
}

.login form {
    border-radius: 0;
    margin-top: 0;
    margin-left: 0;
    padding: 24px 24px 46px;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.login .message {
    margin-bottom: 0;
    text-align: center;
    border-left: none;
    border-top: 4px solid #00a0d2;
}